/*

Tooplate 2118 Chilling Cafe

https://www.tooplate.com/view/2118-chilling-cafe


    Background color:       #3a4a58
    Title color:            #996633
    Text color:             #666666
    Text Dark color:        #333333
    Table Heading color:    #C4CDD6
    Table Alternate color:  #e5e8ed 
*/

body {
    background-color: #000000;
    color: #8c8c8c;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 400;
    padding: 15px;
    margin: 0;
  }
  
  .tm-container {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .tm-main-content { background-color: #ffffff; }
  
  #tm-intro-img {
    background-image: url(http://aptitudes-rh.com/wp-content/uploads/2017/07/veille-sociale-juridique.jpg);
    background-position: center;
    background-size: cover;
    min-height: 430px;
  }
  
#tm-intro-img2 {
    background-image: url("veilles.png");
    background-position: center;
    background-size: 100%;
    min-height: 450px;
  }

#tm-intro-img3 {
    background-image: url(https://www.centre-inffo.fr/uhfp/2019/wp-content/uploads/2018/10/apec.png);
    background-position: center;
    background-size: cover;
    min-height: 300px;
   
  }

  #tm-intro-img8 {
    background-image: url("lexis.png");
    background-position: center;
    background-size: cover;
    min-height: 300px;
   
  }

  #tm-intro-img9 {
    background-image: url("contrats.png");
    background-position: center;
    background-size: cover;
    min-height: 300px;
   
  }

  #tm-intro-img10{
    background-image: url("obligations.png");
    background-position: center;
    background-size: cover;
    min-height: 300px;
   
  }

  .tm-text-white { color: white; }
  
  .tm-page-header-container { text-align: center; }
  
  .tm-page-header {
    position:relative;
    left: 160px;
    display: inline-block;
    vertical-align: baseline;
    margin-top: 20px;
    margin-bottom: 35px;
    font-size: 40px;
    font-weight: bold;
    font-style: italic;
    

  }

  .tm-page-header2 {
    position:relative;
    right: -15px;
    display: inline-block;
    vertical-align: baseline;
    margin-top: 20px;
    margin-bottom: 35px;
    font-size: 35px;
    font-weight: bold;
    font-style: italic;
    

  }

 .tm-page-header3 {
    position:relative;
    left: 250px;
    display: inline-block;
    vertical-align: baseline;
    font-size: 35px;
    font-weight: bold;
    font-style: italic;
    

  }

  
  .tm-page-icon {
    display: inline-block;
    vertical-align: baseline;
    padding: 15px;
  }
  
  .tm-section-header {
    color: #996633;
    text-align: center;
    font-weight: 400;
    font-size: 1.5rem;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  
  table {
    width: 100%;
    border-spacing: 0;
  }
  
  td {
    text-align: center;
    padding: 10px 15px;
  }
  
  .tm-text-left { text-align: left; }
  
  th {
    color: #333333;
    font-weight: 400;
    font-size: 1.2rem;
    padding-left: 15px;
    padding-right: 15px;
  }
  
  tr:nth-child(odd) { background-color: #e5e8ed; }
  
  tr.tm-tr-header {
    background-color: #c4cdd6;
    height: 50px;
  }
  
  .tm-section {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
    text-align: justify;
  }
  
  .tm-section-small {
    max-width: 490px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
  }
  
  p {
    font-size: 1rem;
    line-height: 1.7;
  }
  
  .tm-mb-0 { margin-bottom: 0; }
  img { max-width: 100%; }
  figure { margin: 0; }
  figcaption { text-align: center; }
  
  figcaption span {
    display: block;
    color: #333333;
    font-size: 18px;
  }
  
  .tm-item-name {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  
  .tm-special-items {
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
  }
  
  .tm-special-item {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  hr {
    width: 60%;
    border: 0.5px solid #ccc;
  }
  
  .tm-social-icons {
    text-align: center;
    margin-top: 30px;
  }
  
  .tm-social-icons i { font-size: 1.2rem; }
  .tm-social-link-container { display: inline-block; }
  
  .tm-social-link {
    color: white;
    background-color: #c5ced8;
    border-radius: 2px;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 3px;
    text-decoration: none;
    transition: all 0.3s ease;
  }
  
  .tm-social-link:hover { background-color: #808e9e; }
  
  .tm-contact-link {
    color: #333333;
    font-weight: 600;
    text-decoration: none;
  }
  
  a { transition: all 0.3s ease; }
  .tm-contact-link:hover { color: #808e9e; }
  
  .tm-footer-text {
    font-size: 0.9rem;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
  }
  
  .tm-footer-link {
    color: #fff;
    text-decoration: none;
  }
  
  .tm-footer-link:hover { color: #c5ced8; }
  
  @media (max-width: 550px) {
    .tm-special-item {
      padding-left: 10px;
      padding-right: 10px;
    }
    .tm-special-items {
      margin-left: -10px;
      margin-right: -10px;
    }
  }
  
  @media (max-width: 480px) {
    .tm-special-item {
      padding-left: 5px;
      padding-right: 5px;
    }
    .tm-special-items {
      margin-left: -5px;
      margin-right: -5px;
    }
  }
  
  @media (max-width: 430px) {
    .tm-responsive-table { overflow-x: auto; }
    table { width: auto; }
    .tm-special-items { flex-direction: column; }
    .tm-special-item { margin-bottom: 40px; }
    figcaption p {
      margin-bottom: 0;
      line-height: 1;
    }
  }



::-webkit-scrollbar
{
    width: 0;





}

#scrollpath{

    position: fixed;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    background: rgba(red, green, blue, alpha);


}

#progressbar{
    position: fixed;
    top: 0;
    right: 0;
    width: 11px;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    animation: animate 5s linear infinite;


}

@keyframes animate
{
    0%,100%
    {
        filter: hue-rotate(0deg);
    } 

    50%
    {
        filter: hue-rotate(360deg);
    }

}

#progressbar:before {

    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    filter: blur(10px);


}

#progressbar:after {

    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    filter: blur(30px);


}

#tm-intro-img5 {
    background-image: url("yahoo.jpg");
    background-position: center;
    background-size: 100%;
    width: 100px;
    height:100px;
    min-height: 100px;

   
  }

   #tm-intro-img6 {
    position : absolute;
    right: 700px;
    bottom: -680px;
    background-image: url(https://yt3.ggpht.com/ytc/AAUvwngCROpknGpYMPvym-VWgI-CojaKlm6ddEdLz9JcTw=s900-c-k-c0x00ffffff-no-rj);
    background-position: center;
    background-size: cover;
    width: 100px;
    height:100px;
    min-height: 10px;

   
  }

 #tm-intro-img7 {
    position : absolute;
    right: 490px;
    bottom: -680px;
    background-image: url(https://pbs.twimg.com/profile_images/909776166206230529/0GVTUZnz.jpg);
    background-position: center;
    background-size: cover;
    width: 100px;
    height:100px;
    min-height: 10px;

   
  }


.menu{
  position: relative;
	background: #00A9D4;
	color: #fff;
	padding: 15px;
	width: 320px;
	text-align: center;
	border-radius: 5px;
	font-size: 18px;
  bottom:-100px;
  left:130px;
}
.menu:hover {
	background: #00729D;
}












